deploy.ant.properties.file=/home/zwergnase/.netbeans/6.8/gfv3841678027.properties
j2ee.appclient.tool.jvmoptions=-Djava.endorsed.dirs="/home/zwergnase/Programs/sges-v3/glassfish/lib/endorsed":"/home/zwergnase/Programs/sges-v3/glassfish/modules/endorsed" -javaagent:"/home/zwergnase/Programs/sges-v3/glassfish/modules/gf-client.jar"=mode=acscript,arg=-configxml,arg="/home/zwergnase/Programs/sges-v3/glassfish/domains/domain1/config/sun-acc.xml",client=jar=
j2ee.appclient.tool.mainclass=org.glassfish.appclient.client.AppClientFacade
j2ee.appclient.tool.runtime=
j2ee.platform.classpath=/home/zwergnase/Programs/sges-v3/glassfish/modules/javax.servlet.jsp.jstl.jar:/home/zwergnase/Programs/sges-v3/glassfish/modules/javax.resource.jar:/home/zwergnase/Programs/sges-v3/glassfish/modules/javax.security.jacc.jar:/home/zwergnase/Programs/sges-v3/glassfish/modules/javax.persistence.jar:/home/zwergnase/Programs/sges-v3/glassfish/modules/jsf-impl.jar:/home/zwergnase/Programs/sges-v3/glassfish/modules/jsf-api.jar:/home/zwergnase/Programs/sges-v3/glassfish/modules/endorsed/webservices-api-osgi.jar:/home/zwergnase/Programs/sges-v3/glassfish/modules/javax.jms.jar:/home/zwergnase/Programs/sges-v3/glassfish/modules/weld-osgi-bundle.jar:/home/zwergnase/Programs/sges-v3/glassfish/modules/jsr311-api.jar:/home/zwergnase/Programs/sges-v3/glassfish/modules/jstl-impl.jar:/home/zwergnase/Programs/sges-v3/glassfish/modules/javax.security.auth.message.jar:/home/zwergnase/Programs/sges-v3/glassfish/modules/endorsed/jaxb-api-osgi.jar:/home/zwergnase/Programs/sges-v3/glassfish/modules/javax.servlet.jar:/home/zwergnase/Programs/sges-v3/glassfish/modules/javax.management.j2ee.jar:/home/zwergnase/Programs/sges-v3/glassfish/modules/bean-validator.jar:/home/zwergnase/Programs/sges-v3/glassfish/modules/javax.transaction.jar:/home/zwergnase/Programs/sges-v3/glassfish/modules/javax.ejb.jar:/home/zwergnase/Programs/sges-v3/glassfish/modules/endorsed/javax.annotation.jar:/home/zwergnase/Programs/sges-v3/glassfish/modules/javax.servlet.jsp.jar:/home/zwergnase/Programs/sges-v3/glassfish/modules/mail.jar:/home/zwergnase/Programs/sges-v3/glassfish/modules/javax.enterprise.deploy.jar
j2ee.server.instance=[/home/zwergnase/Programs/sges-v3/glassfish]deployer:gfv3ee6:localhost:4848
netbeans.user=/home/zwergnase/.netbeans/6.8
wa.copy.client.jar.from=/home/zwergnase/Programs/sges-v3/glassfish/domains/domain1/generated/xml
